Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006406opensim[REGION] Physics Enginespublic2012-11-07 22:352014-07-29 13:41
Reporternebadon 
Assigned ToRobert Adams 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Versionmaster (dev code) 
Summary0006406: BulletSim Avatar collision with terrain and prims is not correct, ie. Avatar hovers over stuff
DescriptionBulletSim Avatar is not colliding properly with terrain and prim surfaces, avatar appears to be floating off the ground.
TagsNo tags attached.
Git Revision or version number
Run ModeStandalone (1 Region)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
Viewer
Attached Filespng file icon bulletsim_11082012_01.png [^] (806,917 bytes) 2012-11-07 22:35

- Relationships

-  Notes
(0023244)
Robert Adams (administrator)
2012-12-14 13:36

Avatar height calculation was revisited and the avatar now appears to be standing on the ground.

- Issue History
Date Modified Username Field Change
2012-11-07 22:35 nebadon New Issue
2012-11-07 22:35 nebadon File Added: bulletsim_11082012_01.png
2012-11-07 22:36 nebadon Summary Avatar collision with terrain and prims is not correct, ie. Avatar hovers over stuff => BulletSim Avatar collision with terrain and prims is not correct, ie. Avatar hovers over stuff
2012-11-07 22:36 nebadon Description Updated View Revisions
2012-11-10 11:39 Robert Adams Assigned To => Robert Adams
2012-11-10 11:39 Robert Adams Status new => assigned
2012-12-14 13:36 Robert Adams Note Added: 0023244
2012-12-14 13:36 Robert Adams Status assigned => resolved
2012-12-14 13:36 Robert Adams Fixed in Version => master (dev code)
2012-12-14 13:36 Robert Adams Resolution open => fixed
2014-07-29 13:41 chi11ken Status resolved => closed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker